import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PostPublisherComponent } from './post-publisher.component';

describe('PostPublisherComponent', () => {
  let component: PostPublisherComponent;
  let fixture: ComponentFixture<PostPublisherComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PostPublisherComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PostPublisherComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
